How to have opengl with my GT218 [GeForce210] card?

Le
Pim
Hi.

I have this card.

lspci |grep VGA:
01:00.0 VGA compatible controller:
NVIDIA Corporation GT218 [GeForce 210] (rev a2)

And i would like tu use nouveau driver but due
to a bug between Qt and nouveau drivers,
i need to activate opengl as a workaround.
Opengl and dri are poor with nouveau.


I would not give a dam to use nvidia driver.
but i could not make it use advanced vbe
native console mode and i need them.
Anyway when i install nvidia, it does not
give me better performances at all.
I have not try nvidia-config should i?

So can Linux support advanced mode today?
I remember 15 years before it was not a problem.

What happened?

Thank you very much in advance.
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Pim
Le #26453147
Le 20 Nov 2017 20:05:29 GMT,
Pim
Hi.
I have this card.
lspci |grep VGA:
01:00.0 VGA compatible controller:
NVIDIA Corporation GT218 [GeForce 210] (rev a2)
And i would like tu use nouveau driver but due
to a bug between Qt and nouveau drivers,
i need to activate opengl as a workaround.
Opengl and dri are poor with nouveau.
I would not give a dam to use nvidia driver.
but i could not make it use advanced vbe
native console mode and i need them.
Anyway when i install nvidia, it does not
give me better performances at all.
I have not try nvidia-config ... should i?
So can Linux support advanced mode today?
I remember 15 years before it was not a problem.
What happened?
Thank you very much in advance.

Pardon c'est un forum Français.
[CLOSED]
Publicité
Poster une réponse
Anonyme